---
layout: post
title: "Originally shared by Jul13n The new packaging of the Smoothieboard is great !!!"
date: May 08, 2015 14:10
category: "General discussion"
author: "Arthur Wolf"
---
<b>Originally shared by Jul13n</b>



The new packaging of the Smoothieboard is great !!!

I just found it with my 2nd order!

![missing image](https://lh4.googleusercontent.com/-p_XrUzQCbs4/VUyyllOILsI/AAAAAAAAEGA/IHdraI2Zzhk/s0/SMOOTHIEBOARD.png)



**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/ed4kVZkw82K) &mdash; content and formatting may not be reliable*
